This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 637262

Summary: mongodb server works only on little endian
Product: [Fedora] Fedora Reporter: Dan Horák <dan>
Component: mongodbAssignee: Ionuț Arțăriși <ionut>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: herrold, ionut, lemenkov
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-25 11:09:30 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 179260, 485231, 251073    

Description Dan Horák 2010-09-24 14:24:38 EDT
from http://www.mongodb.org/downloads:
The MongoDB server (mongod) must run on a little-endian CPU, so if you are using a PPC OS X machine, mongod will not work.
Comment 1 Ionuț Arțăriși 2010-09-25 11:09:30 EDT

*** This bug has been marked as a duplicate of bug 630898 ***